﻿
@media only screen and (max-width: 1100px) {
	.site_top{ display:none;}
	.phone_top{ display:block;}
	/*首页图片亮条滑过*/
	.service_box2 ul li a .div1 .p1 {
		height: 240px;
	}


	.index_news ul li a .news_data{width:120px; height:80px;}
	.news_detail_content .index_news ul li{ float:none; width:100%; margin:0 0 30px;}
	.news_detail_content .index_news ul li a .news_txt{ padding-left:140px;}
	.index_news ul li a .news_txt{ padding-left:150px; padding-right:5px;}
	.index_news ul li a .news_txt h3{ font-size:12px;}
	.index_news ul li a .news_txt p{ font-size:12px;}
	.index_news ul li a:hover .news_txt{ padding-left:160px; padding-right:5px;}
	/*4大优势*/
	.container1 {
    width: 100%;
    margin: 0 auto;
	}
	.home-procate{
        padding: 30px 0
    }
    .procate_title{
        font-size: 20px;
		color:#fff;
    }
    .procate_con{
        margin: 10px 0;
    }
    .procate_con ul li{
        width: 100%;
        padding: 0;
        margin-bottom: 5px;
    }
    .procate_jt{
        bottom: 10%;
    }
    .procate_txt {padding: 3%;}
	.procate_txt .pic{
        width:100%;
        height:auto;
    }
	.tp,.tp p{
    overflow: hidden;
	max-height:420px;
    }
	.tp img{
    display: block;
    width:100%;
    margin: auto;
    transition: .5s;

	}
	.footer1_fl{width:100%}
	.footer1_fc{display:none}
	.footer1_fr{width:100%}
	.banner2{
		height: 22.395vw;
		min-height: 200px;
		max-height: 300px;
		margin-top:0px;

	}
	.banner2 img{ width: 100%;}
	.ban_txt{
		color:#E10000;
		font-size: 15px;
		line-height: 20px;
		position: absolute;
		left:10%;right: 0;
		top: 50%;
		transform: translateY(-50%);
}
	.ban_txt h2{
		font-size: 20px;
		line-height: 24px;
	}
	.team_img_list li a img{height: 10vw;}
	.about_img_list li a img{height: 10vw;}

} 

@media only screen and (max-height: 800px) {
	.hr_line{ margin-bottom:20px;}
}
@media only screen and (max-height: 700px) {
	.home_bottom img{ width:500px;}
}

@media only screen and (max-width: 768px) {
	.gray_bg{ width:100%; height:100%; margin:0; background:none;}
	.banner_index_title{  padding:0 100px 30px; font-size:36px;}
	.red_bg{ left:0; padding:0; background:none; position:static;}
	.banner_icon{ display:none;}
	.banner_txt{ width:100%; padding:0 100px; font-size: 16px; line-height:2em;}
	.slideBox .bd li:before{background: rgba(0,0,0,0.3);}
	.slideBox .bd .box_word{ height:auto; top:auto; bottom:160px;}
	.index_news ul li{ width:100%;}
	.index_news ul li a .news_txt{ padding-right:30px;}
	.about_img_list li{ width:32.33%;}
	.team_img_list li{ width:32.33%;}
	.news_detail_content{ width:72%;}
	.news_detail_content_newsshow{ width:96%;}
	.word_search ul li{ width:3.423076923076923%;}
	.word_search ul li.allword{ width:5%;}
	.word_search ul li.word_btn{ width:6%;}
		.tp,.tp p{/*首页荣誉*/
    overflow: hidden;
	max-height:340px;
    }


}

/*@media only screen and (max-width: 414px) {smile2025*/
@media only screen and (max-width: 430px) {
    .width2, .width3, .width4, .width5, .width6, .width7, .width8, .width9, .width10, .width25, .width35 {
        width: 100%;
    }

    .phone_only_i {
        display: block !important;
    }

    .pc_only {
        display: none;
    }

    .phone_only {
        display: block;
    }
    .banner_index_title{padding: 0 45px 20px; font-size:24px; letter-spacing:0;}
	.banner_txt{ padding:0 45px; font-size:14px; line-height:1.8em;text-align:justify;}
	.index_news_section{ padding:60px 0;}
	.index_news ul li{ margin:20px 0;}
	.about_img_list li{ width:48%;padding-right:2%;/*手机smile*/}
	.about_img_list .tt01{ height:52px;}
	
	.team_img_list li{ width:48%;padding-right:2%;}
	.honor_item p br{ display:none;}
	.news_banner{ height:80px;}
	.page_title{ top:110px;}
	.page_title h1{ font-size:32px;}
	.news_action_icon{ padding:0;}
	.news_action_icon a.action_icon i{ display:none;}
	.news_detail_content{ width:100%;}
	.team_img_list li a img{height: 30vw;}
	.about_img_list li a img{height: 30vw;}

/*info.asp子菜单导航*/	
	.news_title{ margin-top:0px;}
	.news_title{ display:none}

	.m-daohang{display:block; margin-top:0px; border-bottom:1px solid #cccccc; padding-bottom:0px; width:100%;height:100%; overflow:hidden;!important;}
	.m-daohang ul {text-align:center; margin-left:5px;}
	.m-daohang ul li{ display:block;height:36px; line-height:36px;width:auto; padding-left:8px; padding-right:8px;margin-left:1%; margin-right:1%;float:left;background-color:#D20000;border-radius:5px; margin-bottom:10px;}
	.m-daohang ul li a { color:#fff; font-family:"微软雅黑"; font-size:14px;margin-bottom:2px;  }
	
	
	
	
	.index_office{ padding:30px 0;}
	.honor_item h2{ margin-bottom:10px;}
	.honor_list ul li span{ padding-left:15px; padding-top:10px;}
	.logolist li{ width:50%;}
	.client_detail_list li{ width:100%; padding-right:0;}
	.client_detail_list li:nth-child(2n){ padding-left:0;}
	.news_related .width6{ width:50%;}
	.page_team_search{ margin-top:-30px;}
	.page_team_search p{ margin-bottom:3px;}
	.page_team_search input, .page_team_search select{ margin-bottom:15px;}
	
	.word_search ul{ margin-bottom:100px;}
	.word_search ul li{ width:7.692307692307692%;}
	.word_search ul li.allword{ width:100%; text-align:left; display:none;}
	.word_search ul li.word_btn{ width:100%; position:relative; height:1px;}
	.word_search ul li.word_btn input{ position:absolute; width:100%; left:0; top:30px;}
	#msg_to_me .padding_right15,.form_group .padding_right15{ padding-right:0;}
	#msg_to_me .padding_left15,.form_group .padding_left15{ padding-left:0;}
	.page_action_icon { display:none;}
	.index_news ul li a .news_txt{ padding-right:15px;}
	.main_news_title{ padding-bottom:20px;}
	.main_news_title h1{ font-size:14px;font-weight:bold; margin-bottom:0;}
	.main_news_title i,.main_news_title span{ font-size:14px;}
	.main_content_sub{ padding-top:10PX; background-color:#FFFFFF}
	.join_icon .width4{ width:33.33%;}
	.join_icon i{ font-size:36px; line-height:40px;}
	.contact_info{ margin-bottom:30px;}
	.form_note{ padding-left:0; line-height:1.6em;}
    .about_img_list li a h2 {line-height: 20px;}
    .team_img_list li a h2 {line-height: 20px;}
}
@media screen and (min-width: 1024px) {
.about_img_list li a img{ height: 15vw;/*图片展示，分辨率高于1024下图片的高度。smile*/}
}
@media screen and (min-width: 1600px) {
.about_img_list li a img{ height: 12vw;/*图片展示，分辨率高于1600下图片的高度。smile*/}
}
@media screen and (min-width: 1920px) {
.team_img_list li a img{height: 11vw;}
.about_img_list li a img{ height: 11vw;/*图片展示，分辨率高于1919下图片的高度。smile*/}
	.tp,.tp p{/*首页荣誉*/
    overflow: hidden;
	max-height:300px;
    }
}

